Update member
curl --request PUT \
--url https://api.getcargo.io/v1/revenueOrganization/members/{uuid} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"meta": {}
}'import requests
url = "https://api.getcargo.io/v1/revenueOrganization/members/{uuid}"
payload = { "meta": {} }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({meta: {}})
};
fetch('https://api.getcargo.io/v1/revenueOrganization/members/{uuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"member": {
"uuid": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"profileImage": "<string>",
"email": "<string>",
"connectors": [
{
"uuid": "<string>",
"userId": "<string>"
}
],
"meta": {},
"workspaceUuid": "<string>",
"archivedAt": "<string>",
"createdAt": "<string>"
}
}Revenue Organization - Members
Update member
Update a member
PUT
/
revenueOrganization
/
members
/
{uuid}
Update member
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Member identifier.
Pattern:
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12})$Body
application/json
Request body schema.
Member metadata.
Show child attributes
Show child attributes
Response
Successful response
Updated member details.
Show child attributes
Show child attributes
Was this page helpful?
⌘I

